.heading-descprtion h2 {
     font-size: 35px !important;
     font-family: 'Poppins' !important;
     text-transform: capitalize !important;
     font-weight: 700 !important;
}
 .heading-descprtion p {
     font-family: 'Poppins' !important;
     font-size: 15px !important;
     line-height: 28px !important;
}
 .content-wrapper h1 {
     font-size: 35px !important;
     font-family: 'Poppins' !important;
     font-weight: 800;
     margin-bottom: 20px;
}
 .content-box {
     background: #fff;
     padding: 25px;
     height: 100%;
     border-radius: 15px;
}
 .tips-content a {
     font-family: 'Poppins';
}
 @media(max-width:767px){
     .heading-descprtion h2 {
         font-size: 20px !important;
    }
     .content-wrapper h1 {
         font-size: 20px !important;
    }
     .tips-content a {
         font-size: 20px;
    }
}
 ul.footer-links,ul.footer-social-links{
    padding:0!important;
    margin:0!important;
    list-style:none!important
}
.accordion-button:not(.collapsed),button.navbar-toggler,input,textarea{
    box-shadow:none!important;
    outline:0!important
}
.baner-bg-item .baner-title,.baner-bg-item h1.banner-h1,.baner-content,.cta-section,.dropdown-submenu,.form-group,.includes-serv,.navbar-brand,.step,.step-block,.url-input,h1.landing-title.text-center{
    position:relative
}
body{
    overflow-x:hidden
}
h4{
    word-break:break-all
}
.footer-bar a{
    color:#315d8b;
    text-decoration:unset
}
.avgifter img.time-line-img{
    width:auto
}
.navbar-expand-lg .navbar-collapse{
    flex-basis:auto;
    justify-content:end
}
#calculation-form label{
    color:#000!important
}
.hp-popopform-trigger .label-text{
    margin:0
}
.two-field{
    align-items:end
}
.pb-100{
    padding-bottom:100px!important
}
.pb-60,.py-60{
    padding-bottom:60px!important
}
.pt-100{
    padding-top:100px!important
}
.pt-60,.py-60{
    padding-top:60px!important
}
.mb-30{
    margin-bottom:30px!important
}
.wrapper .container,.wrapper .container-fluid,.wrapper .container-lg,.wrapper .container-md,.wrapper .container-sm,.wrapper .container-xl,.wrapper .container-xxl,.wrapper .row>*{
    padding:10px
}
@media (min-width:1200px){
    .container,.container-lg,.container-md,.container-sm,.container-xl{
        max-width:1400px
    }
}
a.info-icon{
    text-decoration:none;
    text-transform:lowercase!important;
    color:#ffff
}
.btn.white-button,.top-bar,span.small-title{
    text-transform:uppercase
}
.top-bar{
    padding:12px;
    background-color:#5797da!important;
    font-size:16px;
    color:#fff;
    font-weight:700;
    line-height:23px!important;
    text-align:center;
    display:block
}
.btn,.btn.dark-btn{
    line-height:14px!important
}
span.top-note-red{
    color:red;
    font-weight:500;
    text-decoration:underline
}
.btn,.btn.white-button,.contact-sections:hover a,.input-field label,.service-box:hover,.service-box:hover h3{
    color:#fff!important
}
.header-bg{
    background-color:#f1f1f1!important
}
.navbar-brand{
    display:inline-block;
    max-width:230px
}
.footer-bar,.navbar-nav li:hover>ul.dropdown-menu{
    display:block
}
.dropdown-submenu>.dropdown-menu{
    top:0;
    left:100%;
    margin-top:-6px
}
.dropdown-menu>li>a:hover:after{
    text-decoration:underline;
    transform:rotate(-90deg)
}
@media (max-width:992px){
    .container,.container-md,.container-sm{
        max-width:100%
    }
}
@media all and (min-width:992px){
    .dropdown-menu li{
        position:relative
    }
    .nav-item .submenu{
        display:none;
        position:absolute;
        left:100%;
        top:-7px
    }
    .nav-item .submenu-left{
        right:100%;
        left:auto
    }
    .dropdown-menu>li:hover{
        background-color:#f1f1f1
    }
    .dropdown-menu>li:hover>.submenu{
        display:block
    }
}
.btn,.btn.white-button,.footer,input.form-butn.button,span.blog-cat{
    background:linear-gradient(0deg,rgb(92 157 224) 0,rgb(67 127 190) 100%)!important
}
@media (max-width:991px){
    .dropdown-menu .dropdown-menu{
        margin-left:.7rem;
        margin-right:.7rem;
        margin-bottom:.5rem
    }
}
.btn{
    padding:24px 45px!important;
    border:none!important;
    box-shadow:none!important;
    border-radius:10px;
    font-size:18px!important;
    font-weight:600!important
}
.btn.white-button:hover,input.form-butn.button:hover{
    background:linear-gradient(0deg,rgb(67 127 190) 0,rgb(92 157 224) 100%)!important
}
header .navbar-nav{
    --bs-nav-link-color:#000;
    font-size:14px!important;
    font-weight:500!important;
    line-height:24px!important;
    gap:0
}
button.navbar-toggler{
    padding:0!important;
    color:#000!important;
    border:0!important;
    border-radius:0!important
}
.text-link{
    color:#07246d!important;
    font-size:12px;
    font-weight:700;
    line-height:17px;
    text-transform:none
}
.footer-bar{
    width:100%;
    text-align:center;
    color:#315d8b;
    font-size:16px;
    line-height:28px;
    font-weight:500;
    padding:30px!important
}
@media(min-width:1024px){
    .navbar-text .btn.white-button{
        margin-left:28px
    }
}
ul.footer-social-links{
    display:flex;
    justify-content:center;
    gap:26px
}
.footer-widget{
    letter-spacing:.2px!important
}
span.small-title{
    color:#fff!important;
    font-size:22px;
    font-weight:600;
    text-align:center;
    display:block;
    line-height:56px!important
}
.footer-logo{
    display:block;
    max-width:280px!important
}
li.footer-social-items a{
    color:#fff!important;
    line-height:1;
    font-size:17px
}
.footer-links .footer-link-items a{
    display:inline;
    color:#fff;
    font-weight:500!important;
    font-size:16px;
    line-height:35px!important;
    text-decoration:none;
    text-transform:uppercase
}
.icon-list-item a{
    font-size:30px!important;
    text-decoration:none!important;
    color:#fff!important;
    display:block;
    font-weight:700;
    margin-top:40px
}
.footer-widget h3{
    font-size:21px!important;
    font-weight:700!important;
    color:#fff!important;
    text-transform:uppercase!important;
    margin-bottom:24px
}
.footer-widget a.btn.white-button{
    font-size:16px!important;
    line-height:16px;
    text-transform:uppercase;
    padding:9px 40px!important;
    border-radius:3px!important;
    width:100%!important
}
.sidebar{
    background:rgba(43,117,231,.05);
    flex:400px 0 0;
    height:100%;
    display:flex;
    align-items:flex-start;
    justify-content:center;
    padding-top:60px;
    padding-bottom:50px
}
.step-form-container{
    display:flex;
    align-items:flex-start;
    border:1px solid rgba(7,36,109,.1)!important;
    border-radius:20px!important;
    overflow:hidden;
    flex-direction:row;
    height:100%
}
.main-form{
    padding:50px!important
}
.flex-steps h3{
    color:#07246d!important;
    font-size:16px!important;
    line-height:11px!important;
    letter-spacing:.05em;
    margin-bottom:12px!important
}
.flex-steps p{
    color:rgb(20 16 67 / 50%);
    font-size:13px;
    font-weight:500!important;
    letter-spacing:.05em;
    text-transform:uppercase;
    margin:0!important;
    line-height:9px!important
}
.step-block{
    display:flex;
    flex-direction:row;
    align-items:center;
    gap:15px;
    z-index:2
}
.number.step-indicator{
    background:#f4f8fe!important;
    padding:15px;
    border-radius:50px;
    width:50px;
    height:50px!important;
    display:flex;
    align-items:center;
    justify-content:center;
    border:2px solid rgba(7,36,109,.1)!important
}
.number.step-indicator.active,.number.step-indicator.completed{
    background:#07246d!important;
    border:2px solid #07246d!important
}
.step-indicator img{
    width:20px;
    height:20px;
    object-fit:cover
}
.step{
    display:flex;
    flex-direction:column;
    gap:74px
}
.step::after{
    width:2px;
    background:rgba(7,36,109,.1)!important;
    height:100%!important;
    position:absolute;
    content:'';
    left:25px
}
input,textarea{
    width:100%;
    border-radius:10px;
    padding:12px 15px;
    border:1px solid rgba(7,36,109,.1)!important;
    font-size:18px;
    letter-spacing:.05em
}
input:focus,input:focus-visible,input:hover,textarea:focus,textarea:focus-visible,textarea:hover{
    border:1px solid #07246d!important;
    outline:0!important
}
.btn.dark-btn{
    font-size:16px!important;
    font-weight:700!important;
    letter-spacing:.01em!important;
    background-color:rgba(1,22,75,.6)!important
}
.cta-section .btn,input.form-butn.button{
    font-size:20px!important;
    font-weight:500!important;
    line-height:32px!important
}
.form-group{
    width:100%;
    margin-bottom:25px
}
input.form-butn.button{
    padding:14px 40px!important;
    color:#fff!important;
    text-transform:uppercase;
    border:none!important
}
.form-group svg{
    position:absolute;
    top:20px;
    bottom:0;
    left:25px;
    color:#437fbe
}
.buttons{
    display:flex;
    justify-content:flex-end;
    margin-top:52px
}
textarea{
    height:100px!important
}
label{
    font-size:17px;
    font-weight:500;
    color:#000!important;
    padding-bottom:6px
}
h1.title{
    color:#01164b!important;
    font-size:26px;
    font-weight:600;
    text-transform:none;
    margin-bottom:0!important
}
.url-input::after{
    position:absolute;
    background:url(../images/link-icon.png) center/contain no-repeat;
    content:'';
    width:20px;
    height:20px;
    top:18px;
    z-index:7;
    left:20px
}
input.site-url-field{
    padding-left:50px
}
.main{
    padding-top:65px;
    padding-bottom:65px!important
}
.number.step-indicator.active img,.number.step-indicator.completed img{
    filter:brightness(100)
}
@media(max-width:992px){
    .navbar-brand{
        position:relative;
        display:inline-block;
        flex:1!important;
        margin:0!important;
        text-align:left!important;
        padding-right:40px
    }
    .header-bg{
        padding-right:10px!important;
        padding-left:10px
    }
    .row,.wrapper .container,.wrapper .container-fluid,.wrapper .container-lg,.wrapper .container-md,.wrapper .container-sm,.wrapper .container-xl,.wrapper .container-xxl,.wrapper .row>*{
        padding-left:10px;
        padding-right:10px
    }
    a.navbar-brand img{
        max-width:160px
    }
    .text-link,.top-bar{
        padding-left:0;
        padding-right:0
    }
}
.hero-banner{
    min-height:500px;
    padding:50px 0;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
    display:flex;
    align-items:center
}
.dropdown-item,.nav-link{
    font-weight:600!important;
    color:#000;
    font-size:13px!important;
    text-transform:uppercase!important
}
.border-image{
    border:1px solid #eee!important;
    background:#fff;
    padding:5px;
    border-radius:16px;
    box-shadow:0 0 40px #0000001a;
    width:100%
}
.accordion-item,.blog-item{
    box-shadow:0 3px 0 #305a85;
    overflow:hidden
}
.accordion{
    display:flex;
    flex-direction:column;
    gap:0!important
}
.accordion-item{
    display:block;
    border-radius:15px!important;
    border:1px solid #305a85!important
}
button.accordion-button{
    font-weight:700;
    font-size:20px;
    padding:30px;
    line-height:normal
}
.accordion-button:not(.collapsed){
    overflow:hidden;
    background:linear-gradient(0deg,#437fbe 0,#234262 100%)!important;
    color:#fff!important
}
.accordion-body{
    padding:30px!important
}
.cta-section{
    padding:100px 0;
    background-repeat:no-repeat;
    background-size:cover;
    text-align:center
}
.cta-section::after{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    content:'';
    background:radial-gradient(circle,rgb(255 255 255 / 0%) 0,rgb(16 35 54) 100%)
}
.cta-section .row{
    z-index:2;
    position:relative
}
.cta-section .btn{
    padding:14px 40px!important
}
.cta-section h2{
    font-size:60px;
    font-weight:800;
    color:#fff!important
}
.cta-section span{
    font-weight:700;
    color:#fff;
    font-size:18px;
    margin-bottom:29px!important;
    display:block
}
.blog-item{
    display:flex;
    border-radius:15px!important;
    border:1px solid #305a85!important;
    position:relative;
    gap:15px;
    align-items:center
}
.blog-image{
    flex:0 0 45%;
    width:100%
}
.blog-image img{
    height:270px;
    width:100%;
    object-fit:cover
}
span.blog-cat{
    position:absolute;
    right:14px;
    font-size:13px;
    top:14px;
    border-radius:50px;
    padding:2px 20px;
    color:#fff;
    text-transform:uppercase;
    font-weight:700;
    letter-spacing:2px
}
.blog-content{
    padding:20px
}
h3.blog-title,h3.blog-title a{
    font-weight:800;
    text-transform:uppercase;
    font-size:24px;
    line-height:normal;
    color:#000!important;
    text-decoration:none!important
}
span.post-date{
    color:#3f78b3;
    font-weight:800;
    font-size:14px
}
.double-sections{
    background:#437fbe
}
.image-solid{
    border-radius:15px;
    box-shadow:0 0 40px #00000024
}
.accordion-button:not(.collapsed)::after{
    background-image:url('../images/angle-up-solid-white.svg')!important;
    transform:none!important
}
.accordion-button::after{
    transition:none;
    background-image:url('../images/angle-down-solid-dark.svg')!important
}
.navbar-nav .dropdown-menu{
    padding:8px
}
.bg-light{
    background:#f0f8ff!important
}
.cleaning-services-box{
    border:1px solid #eee;
    padding:50px;
    border-radius:20px;
    background:#5c9de0;
    position:relative;
    transition:.3s ease-in-out;
    box-shadow:0 0 40px #0000002b;
    height:100%
}
.services-icon{
    width:100%;
    max-width:80px;
    margin-bottom:40px;
    filter:invert(1)
}
.landing-form-item h4,.service-content{
    color:#fff
}
.service-content h3{
    font-size:28px;
    font-weight:800;
    text-transform:uppercase;
    line-height:35px;
    color:#fff!important;
    margin-bottom:15px
}
.cleaning-services-box:hover{
    transform:translateY(-15px)
}
.cleaning-services-box.center-box{
    background:#2e5a88
}
.includes-serv h3{
    font-size:26px;
    text-transform:uppercase!important;
    font-weight:800!important;
    line-height:normal!important;
    padding-left:75px;
    margin-bottom:20px
}
span.justanum{
    font-weight:900;
    font-size:68px;
    color:#437fbe;
    position:absolute;
    top:14px;
    left:0;
    line-height:35px
}
.service-box h3,.service-content h5{
    font-weight:800
}
span.justanum::after{
    position:absolute;
    content:'';
    background:#437fbe59;
    width:50px;
    height:50px;
    left:0;
    border-radius:50px;
    z-index:0
}
.service-image{
    max-height:200px;
    object-fit:cover
}
.service-box{
    border-radius:15px!important;
    overflow:hidden;
    border:1px solid #305a85!important;
    box-shadow:0 3px 0 #305a85;
    display:block;
    width:100%;
    text-decoration:none;
    transition:.3s ease-in-out
}
.service-btn a,.service-img,.tips-content a{
    text-decoration:unset
}
.service-box:hover{
    transform:translateY(-10px);
    background:#437fbe
}
.service-box h3{
    padding:18px 0;
    text-transform:uppercase;
    margin:0!important;
    font-size:22px;
    text-align:center;
    background:#bdd2e838
}
.service-sec{
    background-size:cover;
    background-repeat:no-repeat;
    background-position:bottom
}
.service-sec .row{
    position:relative;
    z-index:2
}
.bg-dark{
    background:#437fbe!important
}
.navbar-text .white-button{
    padding:13px 19px!important;
    font-size:14px!important
}
.square-img{
    max-width:45px;
    margin-bottom:25px
}
.square-boxes{
    display:block;
    border-radius:15px;
    height:100%;
    padding:50px 30px;
    position:relative;
    background:#fff
}
.square-boxes h3{
    font-size:24px;
    color:#437fbe
}
.square-boxes::after{
    position:absolute;
    content:'';
    background:#437fbe59;
    width:50px;
    height:50px;
    left:35px;
    border-radius:50px;
    z-index:0;
    top:54px
}
.map-row{
    border-radius:15px;
    box-shadow:0 0 40px #0000001a
}
.service_page .services-icon{
    width:100%;
    max-width:62px;
    margin-bottom:28px
}
.service_page .cleaning-services-box{
    padding:40px 20px
}
.service_page .square-img{
    max-width:70px;
    margin-bottom:25px
}
.double-button .btn.white-button{
    min-width:340px
}
@media(max-width:1024px){
    .book-form{
        width:100%;
        margin:0 auto 190px
    }
}
@media(max-width:767px){
    .mobile-top-bar,.navbar-nav li:hover>ul.dropdown-menu{
        display:none
    }
    .footer-logo,.service-content font,.tips-content a{
        display:inline-block;
        width:100%
    }
    ul.dropdown-menu.show{
        display:block!important
    }
    a.navbar-brand img{
        max-width:160px
    }
    .tips-content a{
        color:#000;
        text-decoration:unset;
        margin-top:25px;
        word-wrap:break-word
    }
    .tips-img,.tips-img img{
        height:auto!important
    }
    .service-content font{
        word-break:break-word
    }
    .btn.white-button{
        width:100%
    }
    .hero-banner{
        min-height:460px;
        background-position:right
    }
    .blog-item{
        flex-direction:column;
        gap:0
    }
    h1{
        text-align:center!important
    }
    .cta-section .btn{
        padding:14px 20px!important;
        font-size:20px!important;
        width:100%
    }
    .cta-section h2{
        font-size:44px!important;
        font-weight:800;
        color:#ffff;
        line-height:normal!important
    }
    .cta-section span{
        font-size:14px!important;
        margin-bottom:10px!important
    }
    button.accordion-button{
        font-size:16px!important;
        padding:25px 10px!important
    }
    .accordion-body{
        padding:20px 25px!important;
        font-size:14px!important;
        line-height:24px!important
    }
    h3.blog-title,h3.blog-title a{
        font-size:20px!important
    }
    .service-box h3{
        font-size:14px;
        padding:12px 0
    }
    .service-image{
        max-height:120px;
        object-fit:cover
    }
    .map-row iframe{
        height:300px
    }
    h3.blog-title{
        line-height:30px
    }
    .banner-h1{
        background:#938a8a7d
    }
    .footer-widget,.mobile-content-center{
        text-align:center
    }
    .footer-logo{
        max-width:280px!important
    }
    div#navbarText{
        position:fixed;
        top:67px;
        background:#fff;
        z-index:99999;
        width:100%;
        left:0;
        padding:20px
    }
    .navbar-text a.btn.white-button{
        width:auto
    }
    .large-img{
        height:auto
    }
}
.img-icon-item span,.part-3{
    align-items:center;
    text-align:center
}
.large-img{
    height:435px;
    object-fit:cover
}
.landing-overlay{
    position:absolute;
    width:100%;
    left:0;
    top:0;
    height:100%;
    background:#0000007a
}
.landing-baner{
    min-height:860px;
    position:relative
}
.landing-content h4{
    font-weight:700;
    font-size:35px;
    font-family:Montserrat,Sans-serif;
    margin-bottom:15px
}
.bg-gray,.sec-lightbg-grey{
    background:rgba(67,127,190,.17)
}
.baner-content p{
    color:#fff;
    font-size:22px
}
.landing-form-item{
    position:relative;
    background:#00000061;
    padding:30px;
    border-radius:4px
}
.landing-form-item p{
    color:#fff;
    font-size:20px
}
.input-field .custom-field{
    padding:13px
}
.input-field{
    margin-bottom:15px
}
button.btn-form{
    width:100%;
    border:0;
    color:#fff!important;
    background:linear-gradient(0deg,rgb(92 157 224) 0,rgb(67 127 190) 100%)!important;
    padding:9px;
    border-radius:4px
}
.location-baner h1.banner-h1{
    max-width:84%!important;
    text-align:center;
    margin:0 auto;
    background:0 0;
    backdrop-filter:unset
}
h2.small-heading{
    font-size:40px
}
.img-icon-box{
    height:100%;
    box-shadow:rgba(100,100,111,.2) 0 7px 29px 0;
    background:#fff;
    padding:25px;
    border:1px solid #ccc;
    border-radius:8px
}
.image-icon-content h4{
    font-weight:800;
    font-size:25px
}
.img-icon-item span{
    font-size:40px;
    padding:10px;
    display:flex;
    margin-bottom:25px;
    border:4px solid #5595d6;
    width:90px;
    height:90px;
    justify-content:center;
    border-radius:100px
}
.content-price h4,.service-img-item .col{
    margin-bottom:10px
}
.image-icon-content p{
    font-size:15px;
    line-height:28px
}
a.btn.bg-white{
    background:#fff!important;
    color:#437fbe!important;
    border-radius:50px!important;
    padding:20px 45px!important
}
.service-img img{
    height:100%;
    width:100%;
    object-fit:cover
}
.service-img{
    height:225px;
    width:100%;
    display:inline-block
}
.part-3{
    width:65px;
    background:#e3ede4;
    border-radius:33px;
    height:65px;
    margin-bottom:21px;
    margin-right:0;
    display:flex;
    justify-content:center;
    border:2px solid #58bb64
}
.flip-box-text h3{
    font-size:20px!important;
    text-align:center;
    font-weight:600!important;
    background:#437fbe;
    color:#fff!important;
    padding:15px;
    text-transform:capitalize!important
}
.content-price h4,.heading h3,.tips-content h3{
    text-transform:capitalize
}
.hidden-text{
    display:none
}
.see-more{
    color:#00f;
    cursor:pointer;
    text-decoration:underline
}
.part-3 svg{
    color:#1da52d;
    border-radius:13px;
    height:41px;
    width:28px
}
.img-icon-box p.text-6{
    font-size:15px;
    line-height:30px
}
.tips-content a{
    display:inline-block!important;
    color:#000;
    margin-top:25px
}
.service-btn a,.tips-img a{
    display:inline-block;
    width:100%
}
.tips-img img{
    width:100%!important;
    height:100%
}
.tips-img a{
    height:100%
}
.tips-content h3{
    font-size:25px
}
.tips-img{
    height:338px
}
.two-grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:20px
}
.price-sec h1.banner-h1{
    background:0 0!important;
    margin:0 auto;
    text-align:center;
    max-width:100%!important;
    font-size:60px
}
.heading h3,.img-icon-box h2.small-heading{
    font-size:25px;
    font-weight:700
}
.price-content p{
    color:#212529;
    line-height:28px
}
.content-price h4,.price-left-text p{
    color:#000;
    font-weight:700
}
.content-price h4{
    font-size:22px
}
.content-price,.faq-item .accordion-item{
    margin-bottom:20px
}
.content-price:last-child,.faq-item .accordion-item:last-child{
    margin-bottom:0
}
.content-price p{
    font-size:16px;
    line-height:28px
}
.content-price tbody tr:nth-child(2n-1){
    background-color:#437fbe!important;
    color:#fff!important
}
.baner-bg-item{
    background-image:url('https://www.stadhjalpen.nu/images/hemstadning_malmo_top.jpg');
    display:grid;
    align-items:center;
    position:relative;
    padding:116px;
    background-repeat:no-repeat;
    background-size:cover
}
.baner-overlay{
    position:absolute;
    width:100%;
    height:100%;
    background:#0000008f
}
.img-icon-box h2.small-heading{
    text-transform:capitalize;
    line-height:normal
}
.navbar-expand-lg .navbar-nav .dropdown-menu{
    top:40px
}
.bg-grey{
    background:#efefef
}
.num-header{
    display:flex;
    align-items:start;
    gap:32px;
    min-height:76px
}
.num-header h3{
    padding:0;
    margin:0
}
.num-header span.justanum{
    position:relative;
    top:0
}
/*ul{*/
/*    list-style-position:inside;*/
/*    padding-left:0;*/
/*    margin-left:0*/
/*}*/
.modal-backdrop.fade.show{
    display:block!important
}
.service-box-items{
    border:1px solid #dedede;
    border-radius:10px;
    margin-bottom:15px;
    box-shadow:rgba(0,0,0,.1) 0 4px 12px;
    padding:20px
}
.service-title h3{
    color:#000!important;
    text-transform:capitalize!important;
    font-size:22px!important;
    font-weight:600!important;
    margin:0
}
.service-desc p{
    color:#000;
    margin:0;
    font-size:14px;
    line-height:23px;
    font-style:italic
}
.service-box-items .service-content{
    display:grid;
    gap:10px;
    padding-top:15px
}
.service-btn a{
    background-color:#5797da!important;
    color:#fff;
    text-align:center;
    font-size:16px;
    text-transform:capitalize;
    padding:5px;
    border-radius:50px
}

section#navbr {
    position: relative;
    z-index: 9999999999;
}



@media(max-width:767px){
    section.section-wraper.faq-sec{
        padding:30px 0!important
    }
    .accodian-heading h4{
        font-size:30px;
        text-align:center;
        font-weight:700
    }
    .gallery-img{
        margin-bottom:15px
    }
    .baner-sec.baner-bg{
        padding:90px 0!important
    }
    .besttail-inner{
        padding:70px 10px
    }
    .tips-img a{
        height:auto
    }
    .Personuppgiftspolicy-banner h1{
        font-size:35px!important
    }
    .img-icon-box{
        margin-bottom:20px;
        height:auto
    }
    .row.double-button{
        gap:15px
    }
    .location-baner h1.banner-h1{
        max-width:100%!important
    }
    .includes-serv h3{
        font-size:20px!important
    }
    .content-wrapper img,.mobile-content-center img,.sec-lightbg-grey img{
        width:100%
    }
    .baner-title h1{
        color:#fff!important;
        font-size:25px!important;
        font-weight:700
    }
    table{
        width:100%!important
    }
}